#bg {
    z-index: -999;
    position: fixed;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
}
#bg img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    min-width: 50%;
    min-height: 50%;
}

#main-heading img {
    margin-bottom: 30px;
}

#main-heading h3, #main-heading h1, #main-heading h4 {
    color: rgba(255,255,255,0.7);
    font-family: Asap;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 30px;
}

.bg-no h1, .bg-no p {
    color: rgba(255,255,255,0.7) !important;
    font-family: Asap !important;
    font-weight: 700 !important;
}

.bg-no h1, #main-heading h1 {
    color: rgba(255,255,255,0.85) !important;
}

#main-heading h1 {
    font-size: 50px;
}

#main-heading h4 {
    font-size: 20px;
}

#main-heading div {
    display: inline-block;
    font-size: 20px;
    color: white;
    font-family: Asap;
    font-weight: 600;
}
/*
#main-heading div a i {
    font-size: 24px;
}

#main-heading div a {
    background-color: blue;
    width: 200px;
    padding: 20px;
    display: inline-block;
    margin: 30px 20px;
    border-radius: 5px;
    font-family: Nunito;
    font-weight: 700;
    text-shadow: 2px 2px rgba(100,100,100,.5);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    transition: box-shadow .2s linear, transform .2s linear, background-color .2s linear;
}
#main-heading div a:hover {
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    transform: translate3d(0,-2px,0);
}*/

#main-heading div {
    width: 220px;
}

#main-heading div a.start-btn {
    background-color: #9a2848;
    width: 200px;
    padding: 10px;
    border-radius: 30px;
    display: inline-block;
    margin-bottom: 10px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.25);
    transition: box-shadow .2s linear, opacity .2s linear, color .2s linear;
    color: rgba(255,255,255,0.6);
}

#main-heading div a.start-btn:hover {
    opacity: .9;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,0.25);
    color: rgba(255,255,255,0.75);
}

#main-heading div > p {
    /*color: #F9C5B9;*/
    color: rgba(255,255,255,0.7);
    font-family: Asap;
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 24px;
}

#main-heading div a.below-btn {
    background-color: white;
    width: 180px;
    padding: 10px;
    border-radius: 3px;
    display: block;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.25);
    transition: box-shadow .2s linear, opacity .2s linear, color .2s linear;
    color: #ee5a38;
    font-family: Asap;
    font-weight: 700;
}
/*
#main-heading div a:last-child {
    background-color: #8f63e9;
}

#main-heading div a:first-child {
    background-color: #3a97ae;
}*/

#main-heading .img-lg {
    max-width: 70%;
    max-height: 100%;
    display: flex;
    text-align: center;
    margin: auto;
    border-radius: 7px;
    box-shadow: 0px 0px 10px rgba(100,100,100,0.6);
}

@media (max-width: 600px) {
    #main-heading div a {
        width: 140px;
        padding: 14px;
        margin-top: 15px;
        margin-bottom: 15px;
    }
}
/*
#main-heading div a:first-child:hover {
    background-color: #3d8599;
}
*/
/*
#main-heading div a:last-child:hover {
    background-color: #9167e4;
}
*/

.content {
    font-size: 30px;
}

.content h5 {
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: Nunito;
}

.content h3 {
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 0px;
    color: #7f8c8d;
    font-family: Nunito;
    font-weight: 600;
}

.content h1 {
    font-size: 30px;
    font-family: Asap;
}

.checkmark {
    font-size: 18px;
    list-style: none;
    padding: 0px;
    font-family: "Open Sans";
    color: #666;
}

.checkmark li i {
    margin-right: 5px;
    color: rgba(44, 172, 124, 0.7);
}

.content a {
    font-size: 16px;
    font-family: Nunito;
    font-weight: 700;
    letter-spacing: -.5px;
    color: white;
    padding: 6px 12px;
    border-radius: 3px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.25);
}

.content a.action {
    background-color: #3a97ae;
    transition: background-color .2s linear;
}

.content a.action:hover {
    background-color: #3689a2;
}

.content a.learn {
    background-color: white;
    color: #3a97ae;
    transition: color .2s linear;
}

.content a.learn:hover {
    color: #3689a2;
}

.content h5 {
    color: #3689a2;
}

.content .align-right {
    text-align: left;
}
@media (min-width: 860px) {
    .content .align-right img {
        float: right;
    }
}

.column .lg-img {
    max-width: 400px;
}

#full-footer {
    background-color: rgba(61, 126, 148, 0.5); /*rgba(61,126,148);*/
    margin-bottom: -1px;
}

.foot {
    color: rgba(255,255,255,0.9);
    transition: color .1s linear;
}

.foot > .full.column > div > a > div {
    opacity: 0.9;
    width: 100%;
    pointer-events: none;
    transition: opacity .1s linear;
}

.foot > .full.column > div > a > div > img {
    max-width: 100%;
    max-height: 100%;
}

.foot > .full.column > div > a {
    width: 50%;
    margin: auto;
    display: block;
}

.foot > .full.column > div > a:hover > div {
    opacity: 1;
}

.foot a:hover {
    color: rgba(255,255,255,1) !important;
}

.darkened-background-2 {
    background-color: rgba(61, 126, 148, 0.5); /*0.9*/
}

#subscribe-row {
    /*letter-spacing: 0px;
    word-spacing: 0px;*/
    margin-bottom: -4px;
}

.content {
    padding-bottom: 25px;
    padding-top: 25px;
}

.shadow-top-bot {
    box-shadow: 0px 0px 15px rgba(90,90,90,0.7);
}

#main-heading {
    padding-top: 90px !important;
}

.extra-pad {
    padding-top: 40px;
    padding-bottom: 30px;
}

#logo-big {
    width: 240px;
}

#logo-med {
    width: 128px;
}

@media (max-width: 430px) {
    #logo-big {
        width: 160px;
    }
    #loonride-big {
        margin-bottom: 10px !important;
    }
    #main-heading h3 {

    }
}

#loonride-big {
    width: 100%;
    max-width: 440px;
    padding-left: -1px;
    padding-right: -1px;
}

#tutorials, #info-table {

}

.box  {
    margin-top: 25px;
    margin-bottom: 25px;
}

.box:nth-child(1) {
    margin-top: 0px;
}

#tutorial-container:first-child {

}

.outline.box {
    margin-top: 0;
    display: inline-table;
    background-color: transparent;
    border: 3px dashed white;
    border-radius: 6px;
}

.outline.box h2 {
    display: table-cell;
    vertical-align: middle;
    font-size: 25px;
    color: white !important;
    font-family: Asap !important;
    font-weight: 700 !important;
    text-shadow: 2px 2px rgba(100,100,100,.5);
}

.bg-white {
    background-color: white;
}

.bg-no {
    background-color: transparent;
}

.bg-no h1 {
    font-size: 40px !important;
}

.bg-no p {
    font-size: 25px !important;
}

.box p {
    margin-bottom: 25px !important;
}

.box h2 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.games {
    background-color: #eee;
    width: 200px;
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(100,100,100,0.4);
    transition: box-shadow .2s linear;
}

.games:hover {
    box-shadow: 0px 0px 16px rgba(100,100,100,0.8);
}

.games > a {
    display: block;
}

.games h5 {
    font-size: 20px;
    font-family: Nunito;
    letter-spacing: -0.5px;
    color: #666;
    font-weight: 500;
    margin-top: 5px;
    margin-bottom: 0px;
}

.games img {
    padding-top: 10px;
    padding-bottom: 10px;
}

.games .more {
    font-size: 16px;
    font-family: Nunito;
    color: white;
    padding: 5px 8px;
    background-color: #3a97ae;
    border-radius: 4px;
}

.games-container {
    display: inline-flex;
    margin: auto;
}

#tutorials {
    background-color: #eee;
}

.ad-sky-container .recommended h5, .right-side-scroller .recommended h5 {
    margin-top: 50px;
    font-size: 15px;
    font-family: Nunito;
    color: #444;
    margin-bottom: 14px;
}

.ad-sky-container .recommended, .right-side-scroller .recommended {
    overflow: hidden;
    white-space: nowrap;
    margin-top: 5px;
}

.ad-sky-container .recommended a, .right-side-scroller .recommended a {
    text-align: left !important;
    display: block;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    transition: box-shadow .2s linear, color .2s linear;
    font-family: Asap;
    font-size: 14px;
    color: #666;
    margin-bottom: 5px;
}
/*
.ad-sky-container a:hover, .right-side-scroller a:hover {
    box-shadow: inset 4px 0 0 0 #37abc8;
    color: #444;
}
*/

.lg-img {
    max-width: 100% !important;
}

@media (max-width: 500px) {
    .shrink-heading {
        font-size: 35px !important;
    }
}
@media (max-width: 400px) {
    .shrink-heading {
        font-size: 28px !important;
    }
}

@media (max-width: 600px) {
    .foot .foot-media {
        width: 60px;
        font-size: 32px;
    }
}

@media (max-width: 400px) {
    .foot .foot-media {
        width: 48px;
        font-size: 32px;
    }
}

.foot-col {
    font-size: 14px;
    display: inline-block;
    width: 180px;
    text-align: center;
    vertical-align: top;
    font-family: Nunito;
}

.foot-col h5 {
    font-size: 16px;
    margin: 0;
    margin-bottom: 5px;
}

.foot-col hr {
    width: 12px;
    height: 1px;
    background-color: white;
    border: 0px;
}

.foot-col a {
    padding: 0 6px;
    border-radius: 3px;
    font-family: "Titillium Web";
    font-weight: 600;
    transition: background-color .1s linear;
}

.foot-col a:hover {
    background-color: rgba(0,0,0,.1);
}

.foot-icon-col {
    text-align: center;
    font-size: 40px !important;
}


.foot-icon-col > a {
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    width: 80px;
    height: 55px;
    margin: 0px !important;
}

@media (max-width: 350px) {
    .foot-icon-col > a {
        width: 28%;
    }
}


.foot-col img {
    height: 75px;
}

.foot-col ul {
    list-style: none;
    padding: 0px;
    font-size: 14px;
    margin: 0px;
}

.foot-col li {
    padding: 5px;
}

.content a {
    display: inline-block;
}

#tutorial-container {
    display: none;
}

#tutorial-container span {
    margin-left: 5px;
}

.right-side-scroller > div > .recommended {
    font-size: 12px !important;
    width: 280px;
    margin: auto;
}

.right-side-scroller .recommended h5 {
    text-align: center;
}

.right-side-scroller > div {
    margin-top: 120px;
    margin-bottom: 120px;
}

.right-side-scroller > div:first-child {
    margin-top: 0px;
}

.right-side-scroller .games-container {
    text-align: center;
    margin: auto;
    display: block;
}

.right-side-scroller .games {
    display: block;
    margin: auto;
}

.right-side-scroller {
    width: 300px;
    overflow: hidden;
}

#dynamic-tutorial-container {
    width: 70%;
    margin: auto;
}

@media (max-width: 900px) {
    #dynamic-tutorial-container {
        width: 80%;
    }
}

@media (max-width: 800px) {
    #dynamic-tutorial-container {
        width: 85%;
    }
}

@media (max-width: 500px) {
    #dynamic-tutorial-container {
        width: 100%;
    }
}

#dynamic-tutorial-container > a {
    display: inline-block;
    width: 180px;
    height: 245px;
    overflow: hidden;
    border-radius: 3px;
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,.35);
    margin: 12px;
}

#dynamic-tutorial-container > a > div{
    overflow: hidden;
    /*box-shadow: 0px 0px 8px 1px rgba(0,0,0,.3);*/
    width: 100%;
    height: 100%;
    background-color: white;
    color: #222;
    overflow: hidden;
    z-index: 999;
    font-family: "Open Sans";
    text-align: center;
}

#dynamic-tutorial-container > a > div > div {
    font-size: 18px;
}

#dynamic-tutorial-container {
}

#dynamic-tutorial-container > a > div h5 {
    font-size: 13px;
    margin: 0;
    font-weight: 500;
    font-family: Roboto;
    color: #111;
    transition: color .15s linear;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}

#dynamic-tutorial-container i {
    transition: color .15s linear;
}

#dynamic-tutorial-container > a:hover h5, #dynamic-tutorial-container > a:hover i {
    color: #1d9d74;
}

#dynamic-tutorial-container p {
    font-size: 13px;
    font-weight: 400;
    font-family: "Helvetica";
    margin-right: 5px;
    margin-left: 5px;
    color: #666;
}

#dynamic-tutorial-container hr {
    width: 10px;
    border: 0;
    height: 1px;
    outline: 0;
    background-color: #555;
    margin-top: 4px;
    margin-bottom: 4px;
}

#dynamic-tutorial-container > a > div > img {
    max-width: 94%;
    max-height: 50%;
    margin-top: 3%;
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,.25);
}

.bg-dynamic-gray {
    background-color: #e7e7e7 !important;
}

.recommended-container #dynamic-tutorial-container, #tut-body #dynamic-tutorial-container {
    width: 100% !important;
}

.recommended-container #dynamic-tutorial-container a {
    margin: auto;
    display: block;
    margin-top: 10px;
    margin-bottom: 40px;
}

#tut-body main > .share-media, .share-media {
    margin-top: 10px;
    text-align: center;
}

.share-media > div > .twitter-share-button {
    vertical-align: bottom;
}

.share-media > div {
    display: inline;
}

#fb-img {
    display: none;
}

.youtube-container {
    display: block;
    margin: auto;
}

.youtube-container > div {
    display: block;
    margin-top: 5px !important;
    float: left !important;
    text-align: left;
}

.youtube-container iframe {
    /*box-shadow: 0 0 5px 0 rgba(0,0,0,.25);*/
    display: block;
}



.content .youtube-container {
    width: 400px;
}


@media (min-width: 1200px) {
    .content .youtube-container {
        width: 512px;
    }
    .content .youtube-container iframe {
        width: 512px;
        height: 288px;
    }
}

@media (max-width: 440px) {
    .content .youtube-container {
        width: 320px;
    }
    .content iframe {
        width: 320px;
        height: 180px;
    }
}

@media (max-width: 360px) {
    .content .youtube-container {
        width: 240px;
    }
    .content iframe {
        width: 240px;
        height: 135px;
    }
}

@media (max-width: 280px) {
    .content .youtube-container {
        width: 220px;
    }
    .content iframe {
        width: 220px;
        height: 123.75px;
    }
}

.mini-row, #subscribe-row {
    margin-top: 1px;
}
/*
.text-box {
    padding-bottom: 10px;
}*/

nav#fixed-nav {
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 54px;
    z-index: 999;
    /*background-color: #ee5a38;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.25);*/
}

nav#fixed-nav.nav-small {
    display: none;
}

@media (max-width: 1100px) {
    nav#fixed-nav {
        display: none;
    }

    nav#fixed-nav.nav-small {
        display: block;
    }
}

#fixed-nav .logo-container {
    position: static;
    margin: auto;
    margin-top: 8px;
    margin-bottom: 8px;
    height: 28px;
}

#fixed-nav .logo-container > object {
    pointer-events: none;
    max-width: 100%;
    max-height: 100%;
}

#fixed-nav > div {

}

#fixed-nav > div > div {
    display: block;
    height: 100%;
}

#fixed-nav .logo-container.logo-colored {
    display: none;
}

#fixed-nav.nav-filled .logo-container.logo-colored {
    display: block;
    opacity: 1 !important;
}

#fixed-nav.nav-filled .logo-container.logo-white {
    display: none;
}

#fixed-nav div.left-menu-container {
    float: left;
}

#fixed-nav div.right-menu-container {
    float: right;
}

#fixed-nav > div > div {
    display: inline-block;
    text-align: center;
    height: 44px;
    margin: 5px 10px;
    color: rgba(255,255,255,0.7);
    font-family: "Titillium Web";
    font-weight: 600;
    font-size: 18px;
    vertical-align: top;
}

#fixed-nav > div > div > a {
    display: block;
}

#fixed-nav div.link-icon {
    font-size: 30px;
}

#fixed-nav div.link-icon > a.text-container {
    padding-left: 6px;
    padding-right: 6px;
}

#fixed-nav div.text-link {
    height: 34px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#fixed-nav div > a.text-container > img {
    height: .9em;
    vertical-align: middle;
    margin-right: 5px;
}

#fixed-nav div > a.text-container > img#patreon-logo {
    position: relative;
    bottom: 2px;
}

#fixed-nav > div > div {
    border-radius: 3px;
    line-height: 34px;
    transition: background-color .1s linear, color .1s linear;
}

#fixed-nav div > a.text-container {
    padding: 0px 10px;
}

#fixed-nav div > a.no-link {
    cursor: default;
}

#fixed-nav > div > div.link-white {
    background-color: white;
    color: #ee5a38 !important;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.25);
}

#fixed-nav div.link-transparent:hover {
    background-color: rgba(0,0,0,0.1);
    color: rgba(255,255,255,0.9);
}

#fixed-nav.nav-filled div.link-transparent:hover {
    background-color: #eee;
    color: rgba(0,0,0,0.9);
}

#fixed-nav .logo-container {
    opacity: .7;
    transition: opacity .1s linear;
}

#fixed-nav a:hover .logo-container {
    opacity: .9;
}

.phaser-guy img {
    background-color: rgba(255,255,255,.25);
    padding: 5px;
    border-radius: 250px;
    border: 10px solid #343333;
    box-shadow: 0 0 10px 0 black;
}

.row-container.row-overlay {
    position: relative;
}

.row-container.row-overlay.darkened-background {
    background-color: #f6f6f6;
}

#fixed-nav.nav-filled {
    background-color: white;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,.25);
}

#fixed-nav.nav-filled > div > div {
    color: rgba(0,0,0,.7);
}

.tt-nav {
    position: relative;
    display: inline;
}

.tt-nav > a {
    text-align: right;
}

.tt-nav span {
    display: inline;
    position: absolute;
    display: block;
    opacity: 0;
    color: white;
    transition: opacity .1s linear;
    pointer-events: none;
    width: 170px;
    height: 100px;
}

.right-menu-container .tt-nav span {
    right: 0;
}

.right-menu-container .tt-nav span > div > a {
    text-align: left;
    text-indent: 10px;
}

.right-menu-container .tt-nav span > div > a > i {
    margin-right: 10px;
}

.right-menu-container .tt-nav span > div:after {
    right: 10px;
    left: auto;
}

.tt-nav span > div {
    position: relative;
    top: 10px;
    background-color: white;
    border-radius: 0px;
    font-size: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 3px solid #ee5a38;
    box-shadow: 0 3px 3px 0 rgba(0,0,0,.25);
    border-radius: 0 0 3px 3px;
    overflow-x: hidden;
    overflow-y: hidden;
}

.tt-nav span > div::-webkit-scrollbar {
    display: none;
}

@media (max-height: 350px) {
    .tt-nav span > div {
        max-height: 200px;
        overflow-y: scroll;
    }
}

@media (max-height: 300px) {
    .tt-nav span > div {
        max-height: 150px;
        overflow-y: scroll;
    }
}

.tt-nav span > div:after {
    content: '';
    position: absolute;
    top: 0;
    left: 35px;
    margin-left: -6px;
    width: 0; height: 0;
    border-top: 6px solid #ee5a38;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}

.tt-nav:hover span {
    opacity: 1;
    pointer-events: auto;
}

.tt-nav span > div > a {
    display: block;
    width: 100%;
    line-height: 1em;
    padding-top: 8px;
    padding-bottom: 8px;
    color: rgba(0,0,0,0.7);
    font-size: 15px;
}

.tt-nav span > div > a.header-item {
    color: rgba(0,0,0,0.9);
}

.tt-nav span > div > a:hover {
    background-color: #eee;
    color: rgba(0,0,0,0.9);
}

.tt-nav span > div > a.sub-item:hover {
    color: rgba(0,0,0,0.7);
}

@media (max-width: 500px) {
    nav#fixed-nav {
        height: 44px;
    }

    #fixed-nav > div > div {
        line-height: 28px;
    }
    #fixed-nav div.text-link {
        height: 28px;
        margin-top: 8px;
        margin-bottom: 8px;
    }

    #fixed-nav div.link-icon {
        font-size: 24px;
    }

    #fixed-nav .logo-container {
        margin-top: 4px;
        margin-bottom: 4px;
        height: 26px;
    }

    .tt-nav span > div {
        top: 8px;
    }
}

#subscribe-form-container {
    padding-top: 30px;
    padding-bottom: 30px;
}

#subscribe-form {
    display: block;
    width: 100%;
    min-width: 240px;
    margin: auto;
    border-radius: 6px;
}

#subscribe-form > input {
    outline: none;
    box-shadow: none;
    border: none;
    color: rgba(0,0,0,.9);
    font-family: "Titillium Web";
    font-size: 16px;
    font-weight: 700;
    display: inline;
    height: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.25);
    transition: background-color .2s linear;
    float: left;
    margin-bottom: 40px;
}

#subscribe-form > input:first-child {
    background-color: white;
    border-radius: 6px 0 0 6px;
    width: 62%;
    padding-left: 3%;
    padding-right: 3%;
}

#subscribe-form > input:first-child:focus {
    background-color: white;
}

#subscribe-form > input:last-child {
    border-radius: 0 6px 6px 0;
    background-color: #3a97ae;
    color: white;
    width: 32%;
    padding-left: 0;
    padding-right: 0;
}

#subscribe-form > input:last-child:hover {
    background-color: #3689a2;
}


.text-box {
    padding-bottom: 10px;
}

#main .text-box h1, #main .text-box p {
    color: rgba(0,0,0,.7);
    font-family: Asap;
    font-weight: 700;
    font-size: 15px;
}

#main .text-box h1 {
    color: rgba(0,0,0,.8);
    font-size: 30px;
    padding-top: 10px;
    padding-bottom: 2px;
    margin: 0;
}

#main .text-box span {
    display: block;
    padding-top: 2px;
    margin-bottom: 14px;
    font-size: 14px;
    font-weight: 700;
    font-family: "Titillium Web";
    color: rgba(0,0,0,.7);
}

#main .text-box p {
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 20px;
    font-weight: 500;
    font-family: Roboto;
}

@media (max-width: 450px) {
    #main .text-box p {
        margin-left: 12px;
        margin-right: 12px;
    }
}

.hr-deco {
    border: none;
    width: 80px;
    height: 3px;
    display: block;
    margin: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: #444;
    position: relative;
}

.hr-deco:after {
    content: '';
    position: absolute;
    top: 3px;
    left: 40px;
    margin-left: -6px;
    width: 0; height: 0;
    border-top: 6px solid #444;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}

#dynamic-tutorial-container.landing-container {
    background-color: #ddd;
    border-radius: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.right-side-scroller .patreon-image-ad {
    display: block;
    margin: auto;
    box-shadow: 0px 0px 10px rgba(100,100,100,0.4);
    width: 200px;
    transition: box-shadow .2s linear;
}

.right-side-scroller .patreon-image-ad:hover {
    box-shadow: 0px 0px 16px rgba(100,100,100,0.8);
}

#subscribe-form-container > .error-field {
    position: relative;
    top: -30px;
    text-align: left;
    left: 15px;
    display: none;
}

#subscribe-form-container > .error-field > span {
    position: absolute;
    font-size: 12px;
    background-color: #222;
    color: rgba(255,255,255,.7);
    font-family: "Titillium Web";
    border-radius: 3px;
    padding: 1px 10px;
}

#subscribe-form-container > .error-field > span:after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 14px;
    margin-left: -5px;
    width: 0; height: 0;
    border-top: 5px solid #222;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}

.no-drag-img {
    pointer-events: none;
}

.img-shadow {
    box-shadow: 0px 0px 10px rgba(100,100,100,0.4);
    border-radius: 3px;
}

#tut-body main > section {
    display: block;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}